<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Today Coordination</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
     <link href="css/tab_style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
        </ul>
        <br>
        <br>
        <div class="container"><div class="row"> <div class="col-sm-12"> <h1 align=center>TODAY'S COORDINATION</h1></div></div>
            
            
        <br><form action="code_calender" enctype="multipart/form-data">
            <div class="tab_wrap">
	<input id="tab1" type="radio" name="tab_btn" checked>
	<input id="tab2" type="radio" name="tab_btn">
	<input id="tab3" type="radio" name="tab_btn">
 
	<div class="tab_area">
		<label class="tab1_label" for="tab1">TOPS</label>
		<label class="tab2_label" for="tab2">PANTS</label>
		<label class="tab3_label" for="tab3">SHOOSE</label>
	</div>
	<div class="panel_area">
		<div id="panel1" class="tab_panel">
			<div class="row"> 
                
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
            
            </div>
		</div>
		<div id="panel2" class="tab_panel">
			<div class="row"> 
                
             
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
            </div>
		</div>
		<div id="panel3" class="tab_panel">
			<div class="row"> 
                
                
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
                <div class="col-sm-4"> <image src="image/sample.jpg" ><br><input type="checkbox"></image></div>
            </div>
		</div>
	</div>
</div>
            <div align=center><button type="submit" class="btn btn-dark">NEXT</button></div>
            </form>
        </div>
    </body>
</html>